﻿@import url('https://fonts.googleapis.com/css2?family=Bree+Serif');


body{
    background-image:url(/img/ArkaPlan.jpeg)
    }
    
    #site{
    background-color:Whitesmoke;
     box-shadow:#000000 0 0 10px;
     border-radius:10px 10px;
     margin-top:10px;
     margin-bottom:20px;
     height:1380px;
     width:745px;
     
}

#logo{
    height:80px;
    margin-top:0px;
    
    }
    
      #slogan{
    height:70px;
    margin-top:7px;
    font-size:15px;
   
    }
    
     #slogan h1{
    margin-top:17px;
   font-family: 'Bree Serif', serif;
    }
 
  #sosyal{
    height:70px;
   
    }
    
    header{
      border-bottom:2px solid black;
       }
       
      .oge{
        margin-top:5px;
       }
       
        .oge a img{
        height:60px;
        width:60px;
        }
       
       .search{
      margin-top:3px;
     }
     .oge a img{
         border-radius :70px 70px;
          transition:all 0.5s;
         }
         
         .oge a img:hover {
             border-radius :45px 5px 45px 25px;
            }
.yataymenu{
     border-bottom:2px solid black;
     font-size:18px;
    }   
    
    .ayrac{
        
         margin-bottom:10px;
        }   
        
footer{
    
     background-color:InfoText;
     text-align:center;
     height:30px;
     line-height:30px;
     color:White;
     border-radius:0 0 10px 10px;
     border-top:2px solid black;
     margin-top:0px;
    }
    
    .sliderresmi{
         width:100%;
          height:300px;
        
        }
        .reklam{
         background-color:bisque;
         height:450px;
         text-align:center;
            
            }